{
  "seite": "22",
  "name": "ANALYS ARCANSTRUKTUR",
  "probe": [
    "KL",
    "KL",
    "IN"
  ],
  "probenMod": "+Mod",
  "technik": "Die Magierin fixiert das Ziel ihres Interesses und spricht die Formel.",
  "zauberdauer": "mindestens 1 Spielrunde",
  "wirkung": "Ermöglicht es, magische Wirkungsstrukturen und Gewebe aus den Fäden und Bahnen der Kraft zu erkennen. Damit können Artefakte, magische Wesen oder Zauber identifiziert und klassifiziert werden. Je nach Höhe der ZfP* können Merkmale, Repräsentationen, Matrixfehler oder versteckte Zauber ermittelt werden. Erweiterte Effekte: Erkennen von Zaubertradition, Signatur des Schöpfers, Art von Artefakten, Wirkungen von Elixieren oder Tränken. Je länger die Konzentration aufrechterhalten wird, desto mehr Details können sichtbar werden.",
  "kosten": "6 AsP + 3 AsP je angefangene halbe Stunde, die die Analyse dauert",
  "zielobjekt": "Einzelobjekt, Einzelwesen",
  "reichweite": "1 Schritt",
  "wirkungsdauer": "Identisch mit Zauberdauer, nach AsP-Aufwand",
  "modifikationen": "Zauberdauer, Kosten, Reichweite",
  "varianten": {},
  "reversalis": "keine Wirkung",
  "antimagie": "HELLSICHT TRÜBEN und SCHLEIER DER UNWISSENHEIT erschweren die Analyse.",
  "merkmal": "Hellsicht, Metamagie",
  "komplexität": "D",
  "repräsentation": "Mag 6; Ach 3; Dru, Geo, Hex je 2",
  "info": "Bietet weitgehende Freiheit, Zauberstrukturen zu beschreiben. In vielen Werken enthalten. Nahe Verwandtschaft zum OCULUS ASTRALIS. Wird fast jeder Akademie gelehrt."
}
